My Oracle Support Banner

JCS-SX Service Does Not Support TLSv1.0 and TLSv1.1 Protocols (Doc ID 2493008.1)

Last updated on JULY 06, 2020

Applies to:

Oracle Java Cloud Service - SaaS Extension - Version N/A and later
Information in this document applies to any platform.

Purpose

Due to security reasons and in order to keep your service secure, Oracle Cloud is no longer supporting the use of TLSv1.0 and TLSv1.1 protocols in JCS-SX service.

Scope

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 JCS-SX Service Considerations
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.